namespace ISCamRecorder {
    partial class MainForm {
        /// <summary>
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージド リソースを破棄する場合は true を指定し、その他の場合は false を指定します。</param>
        protected override void Dispose(bool disposing) {
            if (disposing && (components != null)) {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナーで生成されたコード

        /// <summary>
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent() {
            System.Windows.Forms.DataVisualization.Charting.TextAnnotation textAnnotation1 = new System.Windows.Forms.DataVisualization.Charting.TextAnnotation();
            System.Windows.Forms.DataVisualization.Charting.ChartArea chartArea1 = new System.Windows.Forms.DataVisualization.Charting.ChartArea();
            System.Windows.Forms.DataVisualization.Charting.Series series1 = new System.Windows.Forms.DataVisualization.Charting.Series();
            System.Windows.Forms.DataVisualization.Charting.Series series2 = new System.Windows.Forms.DataVisualization.Charting.Series();
            System.Windows.Forms.DataVisualization.Charting.Series series3 = new System.Windows.Forms.DataVisualization.Charting.Series();
            System.Windows.Forms.DataVisualization.Charting.Series series4 = new System.Windows.Forms.DataVisualization.Charting.Series();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MainForm));
            this.BtnSetProperty = new System.Windows.Forms.Button();
            this.splitContainer1 = new System.Windows.Forms.SplitContainer();
            this.splitContainer2 = new System.Windows.Forms.SplitContainer();
            this.TxtCvCamera = new System.Windows.Forms.TextBox();
            this.PicCvCamera = new System.Windows.Forms.PictureBox();
            this.splitContainer3 = new System.Windows.Forms.SplitContainer();
            this.TxtTop = new System.Windows.Forms.TextBox();
            this.icTop = new TIS.Imaging.ICImagingControl();
            this.TxtSensor = new System.Windows.Forms.TextBox();
            this.chart1 = new System.Windows.Forms.DataVisualization.Charting.Chart();
            this.splitContainer4 = new System.Windows.Forms.SplitContainer();
            this.TxtLeft = new System.Windows.Forms.TextBox();
            this.icLeft = new TIS.Imaging.ICImagingControl();
            this.splitContainer5 = new System.Windows.Forms.SplitContainer();
            this.TxtFront = new System.Windows.Forms.TextBox();
            this.icFront = new TIS.Imaging.ICImagingControl();
            this.TxtRight = new System.Windows.Forms.TextBox();
            this.icRight = new TIS.Imaging.ICImagingControl();
            this.BtnRecodeMovie = new System.Windows.Forms.Button();
            this.BtnSnapImage = new System.Windows.Forms.Button();
            this.label8 = new System.Windows.Forms.Label();
            this.TxtSubjectName = new System.Windows.Forms.TextBox();
            this.BtnSetting = new System.Windows.Forms.Button();
            this.BtnNextSubject = new System.Windows.Forms.Button();
            this.BtnPrevSubject = new System.Windows.Forms.Button();
            this.TxtCounter = new System.Windows.Forms.TextBox();
            this.label9 = new System.Windows.Forms.Label();
            this.LblState = new System.Windows.Forms.Label();
            this.PnlState = new System.Windows.Forms.Panel();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).BeginInit();
            this.splitContainer1.Panel1.SuspendLayout();
            this.splitContainer1.Panel2.SuspendLayout();
            this.splitContainer1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).BeginInit();
            this.splitContainer2.Panel1.SuspendLayout();
            this.splitContainer2.Panel2.SuspendLayout();
            this.splitContainer2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.PicCvCamera)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer3)).BeginInit();
            this.splitContainer3.Panel1.SuspendLayout();
            this.splitContainer3.Panel2.SuspendLayout();
            this.splitContainer3.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.icTop)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.chart1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer4)).BeginInit();
            this.splitContainer4.Panel1.SuspendLayout();
            this.splitContainer4.Panel2.SuspendLayout();
            this.splitContainer4.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.icLeft)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer5)).BeginInit();
            this.splitContainer5.Panel1.SuspendLayout();
            this.splitContainer5.Panel2.SuspendLayout();
            this.splitContainer5.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.icFront)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.icRight)).BeginInit();
            this.PnlState.SuspendLayout();
            this.SuspendLayout();
            // 
            // BtnSetProperty
            // 
            this.BtnSetProperty.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.BtnSetProperty.Location = new System.Drawing.Point(970, 11);
            this.BtnSetProperty.Name = "BtnSetProperty";
            this.BtnSetProperty.Size = new System.Drawing.Size(62, 34);
            this.BtnSetProperty.TabIndex = 5;
            this.BtnSetProperty.Text = "カメラ\r\nプロパティ";
            this.BtnSetProperty.UseVisualStyleBackColor = true;
            this.BtnSetProperty.Click += new System.EventHandler(this.SetProperty_Click);
            // 
            // splitContainer1
            // 
            this.splitContainer1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.splitContainer1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.splitContainer1.Location = new System.Drawing.Point(0, 60);
            this.splitContainer1.Name = "splitContainer1";
            this.splitContainer1.Orientation = System.Windows.Forms.Orientation.Horizontal;
            // 
            // splitContainer1.Panel1
            // 
            this.splitContainer1.Panel1.Controls.Add(this.splitContainer2);
            // 
            // splitContainer1.Panel2
            // 
            this.splitContainer1.Panel2.Controls.Add(this.splitContainer4);
            this.splitContainer1.Size = new System.Drawing.Size(1044, 582);
            this.splitContainer1.SplitterDistance = 291;
            this.splitContainer1.TabIndex = 7;
            this.splitContainer1.SplitterMoved += new System.Windows.Forms.SplitterEventHandler(this.SplitterMoved);
            // 
            // splitContainer2
            // 
            this.splitContainer2.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.splitContainer2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer2.Location = new System.Drawing.Point(0, 0);
            this.splitContainer2.Name = "splitContainer2";
            // 
            // splitContainer2.Panel1
            // 
            this.splitContainer2.Panel1.Controls.Add(this.TxtCvCamera);
            this.splitContainer2.Panel1.Controls.Add(this.PicCvCamera);
            // 
            // splitContainer2.Panel2
            // 
            this.splitContainer2.Panel2.Controls.Add(this.splitContainer3);
            this.splitContainer2.Size = new System.Drawing.Size(1044, 291);
            this.splitContainer2.SplitterDistance = 345;
            this.splitContainer2.TabIndex = 0;
            this.splitContainer2.SplitterMoved += new System.Windows.Forms.SplitterEventHandler(this.SplitterMoved);
            // 
            // TxtCvCamera
            // 
            this.TxtCvCamera.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.TxtCvCamera.BackColor = System.Drawing.Color.SkyBlue;
            this.TxtCvCamera.Location = new System.Drawing.Point(3, 3);
            this.TxtCvCamera.Name = "TxtCvCamera";
            this.TxtCvCamera.ReadOnly = true;
            this.TxtCvCamera.Size = new System.Drawing.Size(337, 19);
            this.TxtCvCamera.TabIndex = 3;
            this.TxtCvCamera.Text = "近接カメラ";
            // 
            // PicCvCamera
            // 
            this.PicCvCamera.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.PicCvCamera.Location = new System.Drawing.Point(3, 28);
            this.PicCvCamera.Name = "PicCvCamera";
            this.PicCvCamera.Size = new System.Drawing.Size(337, 259);
            this.PicCvCamera.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.PicCvCamera.TabIndex = 0;
            this.PicCvCamera.TabStop = false;
            // 
            // splitContainer3
            // 
            this.splitContainer3.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.splitContainer3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer3.Location = new System.Drawing.Point(0, 0);
            this.splitContainer3.Name = "splitContainer3";
            // 
            // splitContainer3.Panel1
            // 
            this.splitContainer3.Panel1.Controls.Add(this.TxtTop);
            this.splitContainer3.Panel1.Controls.Add(this.icTop);
            // 
            // splitContainer3.Panel2
            // 
            this.splitContainer3.Panel2.Controls.Add(this.TxtSensor);
            this.splitContainer3.Panel2.Controls.Add(this.chart1);
            this.splitContainer3.Size = new System.Drawing.Size(695, 291);
            this.splitContainer3.SplitterDistance = 345;
            this.splitContainer3.TabIndex = 0;
            this.splitContainer3.SplitterMoved += new System.Windows.Forms.SplitterEventHandler(this.SplitterMoved);
            // 
            // TxtTop
            // 
            this.TxtTop.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.TxtTop.BackColor = System.Drawing.Color.Bisque;
            this.TxtTop.Location = new System.Drawing.Point(4, 3);
            this.TxtTop.Name = "TxtTop";
            this.TxtTop.ReadOnly = true;
            this.TxtTop.Size = new System.Drawing.Size(335, 19);
            this.TxtTop.TabIndex = 2;
            // 
            // icTop
            // 
            this.icTop.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.icTop.BackColor = System.Drawing.Color.White;
            this.icTop.DeviceListChangedExecutionMode = TIS.Imaging.EventExecutionMode.Invoke;
            this.icTop.DeviceLostExecutionMode = TIS.Imaging.EventExecutionMode.AsyncInvoke;
            this.icTop.ImageAvailableExecutionMode = TIS.Imaging.EventExecutionMode.MultiThreaded;
            this.icTop.LiveDisplayPosition = new System.Drawing.Point(0, 0);
            this.icTop.Location = new System.Drawing.Point(4, 28);
            this.icTop.Name = "icTop";
            this.icTop.Size = new System.Drawing.Size(337, 259);
            this.icTop.TabIndex = 1;
            // 
            // TxtSensor
            // 
            this.TxtSensor.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.TxtSensor.BackColor = System.Drawing.Color.Aquamarine;
            this.TxtSensor.Location = new System.Drawing.Point(3, 3);
            this.TxtSensor.Name = "TxtSensor";
            this.TxtSensor.ReadOnly = true;
            this.TxtSensor.Size = new System.Drawing.Size(340, 19);
            this.TxtSensor.TabIndex = 3;
            this.TxtSensor.Text = "逆血センサー";
            // 
            // chart1
            // 
            this.chart1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            textAnnotation1.AnchorX = 50D;
            textAnnotation1.AnchorY = 80D;
            textAnnotation1.Font = new System.Drawing.Font("Microsoft Sans Serif", 20.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            textAnnotation1.Name = "AnnReverseBlood";
            textAnnotation1.ShadowOffset = 4;
            textAnnotation1.Text = "逆血未検出";
            textAnnotation1.Visible = false;
            this.chart1.Annotations.Add(textAnnotation1);
            chartArea1.AxisX.IsLabelAutoFit = false;
            chartArea1.AxisX.LabelStyle.Angle = 90;
            chartArea1.AxisX.LabelStyle.Format = "0.0";
            chartArea1.AxisX.MajorGrid.LineColor = System.Drawing.Color.Gray;
            chartArea1.AxisY.MajorGrid.LineColor = System.Drawing.Color.Gray;
            chartArea1.BackColor = System.Drawing.Color.LemonChiffon;
            chartArea1.Name = "ChartArea1";
            chartArea1.Position.Auto = false;
            chartArea1.Position.Height = 94F;
            chartArea1.Position.Width = 90F;
            chartArea1.Position.X = 3F;
            chartArea1.Position.Y = 3F;
            this.chart1.ChartAreas.Add(chartArea1);
            this.chart1.Location = new System.Drawing.Point(3, 28);
            this.chart1.Name = "chart1";
            series1.BorderWidth = 3;
            series1.ChartArea = "ChartArea1";
            series1.ChartType = System.Windows.Forms.DataVisualization.Charting.SeriesChartType.FastLine;
            series1.Color = System.Drawing.Color.Blue;
            series1.MarkerColor = System.Drawing.Color.Blue;
            series1.MarkerSize = 15;
            series1.Name = "B";
            series1.XValueType = System.Windows.Forms.DataVisualization.Charting.ChartValueType.Single;
            series1.YValueType = System.Windows.Forms.DataVisualization.Charting.ChartValueType.Int32;
            series2.BorderWidth = 3;
            series2.ChartArea = "ChartArea1";
            series2.ChartType = System.Windows.Forms.DataVisualization.Charting.SeriesChartType.FastLine;
            series2.Color = System.Drawing.Color.Red;
            series2.MarkerColor = System.Drawing.Color.Red;
            series2.MarkerSize = 15;
            series2.Name = "R";
            series2.XValueType = System.Windows.Forms.DataVisualization.Charting.ChartValueType.Single;
            series2.YValueType = System.Windows.Forms.DataVisualization.Charting.ChartValueType.Int32;
            series3.BorderWidth = 3;
            series3.ChartArea = "ChartArea1";
            series3.ChartType = System.Windows.Forms.DataVisualization.Charting.SeriesChartType.FastLine;
            series3.Color = System.Drawing.Color.Green;
            series3.Name = "G";
            series3.XValueType = System.Windows.Forms.DataVisualization.Charting.ChartValueType.Single;
            series3.YValueType = System.Windows.Forms.DataVisualization.Charting.ChartValueType.Int32;
            series4.BorderWidth = 3;
            series4.ChartArea = "ChartArea1";
            series4.ChartType = System.Windows.Forms.DataVisualization.Charting.SeriesChartType.FastLine;
            series4.Color = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(0)))), ((int)(((byte)(192)))));
            series4.Name = "Sat";
            series4.XValueType = System.Windows.Forms.DataVisualization.Charting.ChartValueType.Single;
            series4.YValueType = System.Windows.Forms.DataVisualization.Charting.ChartValueType.Int32;
            this.chart1.Series.Add(series1);
            this.chart1.Series.Add(series2);
            this.chart1.Series.Add(series3);
            this.chart1.Series.Add(series4);
            this.chart1.Size = new System.Drawing.Size(338, 261);
            this.chart1.TabIndex = 0;
            this.chart1.Text = "chart1";
            // 
            // splitContainer4
            // 
            this.splitContainer4.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.splitContainer4.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer4.Location = new System.Drawing.Point(0, 0);
            this.splitContainer4.Name = "splitContainer4";
            // 
            // splitContainer4.Panel1
            // 
            this.splitContainer4.Panel1.Controls.Add(this.TxtLeft);
            this.splitContainer4.Panel1.Controls.Add(this.icLeft);
            // 
            // splitContainer4.Panel2
            // 
            this.splitContainer4.Panel2.Controls.Add(this.splitContainer5);
            this.splitContainer4.Size = new System.Drawing.Size(1044, 287);
            this.splitContainer4.SplitterDistance = 345;
            this.splitContainer4.TabIndex = 0;
            this.splitContainer4.SplitterMoved += new System.Windows.Forms.SplitterEventHandler(this.SplitterMoved);
            // 
            // TxtLeft
            // 
            this.TxtLeft.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.TxtLeft.BackColor = System.Drawing.Color.Bisque;
            this.TxtLeft.Location = new System.Drawing.Point(3, 3);
            this.TxtLeft.Name = "TxtLeft";
            this.TxtLeft.ReadOnly = true;
            this.TxtLeft.Size = new System.Drawing.Size(335, 19);
            this.TxtLeft.TabIndex = 4;
            // 
            // icLeft
            // 
            this.icLeft.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.icLeft.BackColor = System.Drawing.Color.White;
            this.icLeft.DeviceListChangedExecutionMode = TIS.Imaging.EventExecutionMode.Invoke;
            this.icLeft.DeviceLostExecutionMode = TIS.Imaging.EventExecutionMode.AsyncInvoke;
            this.icLeft.ImageAvailableExecutionMode = TIS.Imaging.EventExecutionMode.MultiThreaded;
            this.icLeft.LiveDisplayPosition = new System.Drawing.Point(0, 0);
            this.icLeft.Location = new System.Drawing.Point(3, 28);
            this.icLeft.Name = "icLeft";
            this.icLeft.Size = new System.Drawing.Size(338, 254);
            this.icLeft.TabIndex = 3;
            // 
            // splitContainer5
            // 
            this.splitContainer5.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.splitContainer5.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer5.Location = new System.Drawing.Point(0, 0);
            this.splitContainer5.Name = "splitContainer5";
            // 
            // splitContainer5.Panel1
            // 
            this.splitContainer5.Panel1.Controls.Add(this.TxtFront);
            this.splitContainer5.Panel1.Controls.Add(this.icFront);
            // 
            // splitContainer5.Panel2
            // 
            this.splitContainer5.Panel2.Controls.Add(this.TxtRight);
            this.splitContainer5.Panel2.Controls.Add(this.icRight);
            this.splitContainer5.Size = new System.Drawing.Size(695, 287);
            this.splitContainer5.SplitterDistance = 345;
            this.splitContainer5.TabIndex = 0;
            this.splitContainer5.SplitterMoved += new System.Windows.Forms.SplitterEventHandler(this.SplitterMoved);
            // 
            // TxtFront
            // 
            this.TxtFront.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.TxtFront.BackColor = System.Drawing.Color.Bisque;
            this.TxtFront.Location = new System.Drawing.Point(3, 3);
            this.TxtFront.Name = "TxtFront";
            this.TxtFront.ReadOnly = true;
            this.TxtFront.Size = new System.Drawing.Size(335, 19);
            this.TxtFront.TabIndex = 10;
            // 
            // icFront
            // 
            this.icFront.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.icFront.BackColor = System.Drawing.Color.White;
            this.icFront.DeviceListChangedExecutionMode = TIS.Imaging.EventExecutionMode.Invoke;
            this.icFront.DeviceLostExecutionMode = TIS.Imaging.EventExecutionMode.AsyncInvoke;
            this.icFront.ImageAvailableExecutionMode = TIS.Imaging.EventExecutionMode.MultiThreaded;
            this.icFront.LiveDisplayPosition = new System.Drawing.Point(0, 0);
            this.icFront.Location = new System.Drawing.Point(3, 28);
            this.icFront.Name = "icFront";
            this.icFront.Size = new System.Drawing.Size(336, 254);
            this.icFront.TabIndex = 9;
            // 
            // TxtRight
            // 
            this.TxtRight.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.TxtRight.BackColor = System.Drawing.Color.Bisque;
            this.TxtRight.Location = new System.Drawing.Point(1, 3);
            this.TxtRight.Name = "TxtRight";
            this.TxtRight.ReadOnly = true;
            this.TxtRight.Size = new System.Drawing.Size(340, 19);
            this.TxtRight.TabIndex = 11;
            // 
            // icRight
            // 
            this.icRight.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.icRight.BackColor = System.Drawing.Color.White;
            this.icRight.DeviceListChangedExecutionMode = TIS.Imaging.EventExecutionMode.Invoke;
            this.icRight.DeviceLostExecutionMode = TIS.Imaging.EventExecutionMode.AsyncInvoke;
            this.icRight.ImageAvailableExecutionMode = TIS.Imaging.EventExecutionMode.MultiThreaded;
            this.icRight.LiveDisplayPosition = new System.Drawing.Point(0, 0);
            this.icRight.Location = new System.Drawing.Point(1, 28);
            this.icRight.Name = "icRight";
            this.icRight.Size = new System.Drawing.Size(340, 254);
            this.icRight.TabIndex = 5;
            // 
            // BtnRecodeMovie
            // 
            this.BtnRecodeMovie.Location = new System.Drawing.Point(175, 7);
            this.BtnRecodeMovie.Name = "BtnRecodeMovie";
            this.BtnRecodeMovie.Size = new System.Drawing.Size(88, 42);
            this.BtnRecodeMovie.TabIndex = 15;
            this.BtnRecodeMovie.Text = "録画";
            this.BtnRecodeMovie.UseVisualStyleBackColor = true;
            this.BtnRecodeMovie.Click += new System.EventHandler(this.BtnRecodeMovie_Click);
            // 
            // BtnSnapImage
            // 
            this.BtnSnapImage.Location = new System.Drawing.Point(269, 7);
            this.BtnSnapImage.Name = "BtnSnapImage";
            this.BtnSnapImage.Size = new System.Drawing.Size(62, 42);
            this.BtnSnapImage.TabIndex = 18;
            this.BtnSnapImage.Text = "撮影";
            this.BtnSnapImage.UseVisualStyleBackColor = true;
            this.BtnSnapImage.Click += new System.EventHandler(this.BtnSnapImage_Click);
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(342, 23);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(53, 12);
            this.label8.TabIndex = 23;
            this.label8.Text = "被測定者";
            // 
            // TxtSubjectName
            // 
            this.TxtSubjectName.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.TxtSubjectName.Font = new System.Drawing.Font("MS UI Gothic", 18F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.TxtSubjectName.Location = new System.Drawing.Point(487, 14);
            this.TxtSubjectName.Name = "TxtSubjectName";
            this.TxtSubjectName.Size = new System.Drawing.Size(326, 31);
            this.TxtSubjectName.TabIndex = 24;
            this.TxtSubjectName.Text = "テスト";
            // 
            // BtnSetting
            // 
            this.BtnSetting.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.BtnSetting.Location = new System.Drawing.Point(889, 12);
            this.BtnSetting.Name = "BtnSetting";
            this.BtnSetting.Size = new System.Drawing.Size(75, 34);
            this.BtnSetting.TabIndex = 25;
            this.BtnSetting.Text = "設定";
            this.BtnSetting.UseVisualStyleBackColor = true;
            this.BtnSetting.Click += new System.EventHandler(this.BtnSetting_Click);
            // 
            // BtnNextSubject
            // 
            this.BtnNextSubject.Location = new System.Drawing.Point(401, 12);
            this.BtnNextSubject.Name = "BtnNextSubject";
            this.BtnNextSubject.Size = new System.Drawing.Size(37, 34);
            this.BtnNextSubject.TabIndex = 26;
            this.BtnNextSubject.Text = "次";
            this.BtnNextSubject.UseVisualStyleBackColor = true;
            this.BtnNextSubject.Click += new System.EventHandler(this.BtnNextSubject_Click);
            // 
            // BtnPrevSubject
            // 
            this.BtnPrevSubject.Location = new System.Drawing.Point(444, 12);
            this.BtnPrevSubject.Name = "BtnPrevSubject";
            this.BtnPrevSubject.Size = new System.Drawing.Size(37, 34);
            this.BtnPrevSubject.TabIndex = 27;
            this.BtnPrevSubject.Text = "前";
            this.BtnPrevSubject.UseVisualStyleBackColor = true;
            this.BtnPrevSubject.Click += new System.EventHandler(this.BtnPrevSubject_Click);
            // 
            // TxtCounter
            // 
            this.TxtCounter.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.TxtCounter.Font = new System.Drawing.Font("MS UI Gothic", 18F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.TxtCounter.Location = new System.Drawing.Point(819, 14);
            this.TxtCounter.Name = "TxtCounter";
            this.TxtCounter.Size = new System.Drawing.Size(29, 31);
            this.TxtCounter.TabIndex = 28;
            this.TxtCounter.Text = "1";
            this.TxtCounter.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.TxtCounter.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.NumberKeyOnly);
            // 
            // label9
            // 
            this.label9.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(854, 23);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(29, 12);
            this.label9.TabIndex = 29;
            this.label9.Text = "回目";
            // 
            // LblState
            // 
            this.LblState.BackColor = System.Drawing.Color.Transparent;
            this.LblState.Font = new System.Drawing.Font("MS UI Gothic", 18F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.LblState.Location = new System.Drawing.Point(3, 4);
            this.LblState.Name = "LblState";
            this.LblState.Size = new System.Drawing.Size(152, 23);
            this.LblState.TabIndex = 30;
            this.LblState.Text = "初期化中";
            this.LblState.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // PnlState
            // 
            this.PnlState.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.PnlState.Controls.Add(this.LblState);
            this.PnlState.Location = new System.Drawing.Point(12, 12);
            this.PnlState.Name = "PnlState";
            this.PnlState.Size = new System.Drawing.Size(157, 37);
            this.PnlState.TabIndex = 31;
            // 
            // MainForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1044, 641);
            this.Controls.Add(this.PnlState);
            this.Controls.Add(this.label9);
            this.Controls.Add(this.TxtCounter);
            this.Controls.Add(this.BtnSetProperty);
            this.Controls.Add(this.BtnPrevSubject);
            this.Controls.Add(this.BtnNextSubject);
            this.Controls.Add(this.BtnSetting);
            this.Controls.Add(this.TxtSubjectName);
            this.Controls.Add(this.label8);
            this.Controls.Add(this.BtnSnapImage);
            this.Controls.Add(this.BtnRecodeMovie);
            this.Controls.Add(this.splitContainer1);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MinimumSize = new System.Drawing.Size(850, 500);
            this.Name = "MainForm";
            this.Text = "マルチカメラ撮影ソフトウェア by 千葉大学フロンティア医工学センター";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MainForm_FormClosing);
            this.Load += new System.EventHandler(this.MainForm_Load);
            this.SizeChanged += new System.EventHandler(this.MainForm_SizeChanged);
            this.splitContainer1.Panel1.ResumeLayout(false);
            this.splitContainer1.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).EndInit();
            this.splitContainer1.ResumeLayout(false);
            this.splitContainer2.Panel1.ResumeLayout(false);
            this.splitContainer2.Panel1.PerformLayout();
            this.splitContainer2.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).EndInit();
            this.splitContainer2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.PicCvCamera)).EndInit();
            this.splitContainer3.Panel1.ResumeLayout(false);
            this.splitContainer3.Panel1.PerformLayout();
            this.splitContainer3.Panel2.ResumeLayout(false);
            this.splitContainer3.Panel2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer3)).EndInit();
            this.splitContainer3.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.icTop)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.chart1)).EndInit();
            this.splitContainer4.Panel1.ResumeLayout(false);
            this.splitContainer4.Panel1.PerformLayout();
            this.splitContainer4.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer4)).EndInit();
            this.splitContainer4.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.icLeft)).EndInit();
            this.splitContainer5.Panel1.ResumeLayout(false);
            this.splitContainer5.Panel1.PerformLayout();
            this.splitContainer5.Panel2.ResumeLayout(false);
            this.splitContainer5.Panel2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer5)).EndInit();
            this.splitContainer5.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.icFront)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.icRight)).EndInit();
            this.PnlState.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion
        private System.Windows.Forms.Button BtnSetProperty;
        private System.Windows.Forms.SplitContainer splitContainer1;
        private System.Windows.Forms.SplitContainer splitContainer2;
        private System.Windows.Forms.SplitContainer splitContainer3;
        private TIS.Imaging.ICImagingControl icTop;
        private System.Windows.Forms.SplitContainer splitContainer4;
        private TIS.Imaging.ICImagingControl icLeft;
        private System.Windows.Forms.SplitContainer splitContainer5;
        private TIS.Imaging.ICImagingControl icFront;
        private TIS.Imaging.ICImagingControl icRight;
        private System.Windows.Forms.TextBox TxtTop;
        private System.Windows.Forms.TextBox TxtLeft;
        private System.Windows.Forms.TextBox TxtFront;
        private System.Windows.Forms.TextBox TxtRight;
        private System.Windows.Forms.Button BtnRecodeMovie;
        private System.Windows.Forms.Button BtnSnapImage;
        private System.Windows.Forms.DataVisualization.Charting.Chart chart1;
        private System.Windows.Forms.TextBox TxtSensor;
        private System.Windows.Forms.PictureBox PicCvCamera;
        private System.Windows.Forms.TextBox TxtCvCamera;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.TextBox TxtSubjectName;
        private System.Windows.Forms.Button BtnSetting;
        private System.Windows.Forms.Button BtnNextSubject;
        private System.Windows.Forms.Button BtnPrevSubject;
        private System.Windows.Forms.TextBox TxtCounter;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label LblState;
        private System.Windows.Forms.Panel PnlState;
    }
}

